.breadcrumb {
  --bs-breadcrumb-padding-x: 0;
  --bs-breadcrumb-padding-y: 0;
  --bs-breadcrumb-margin-bottom: 1rem;
  --bs-breadcrumb-bg: ;
  --bs-breadcrumb-border-radius: ;
  --bs-breadcrumb-divider-color: var(--bs-secondary-color);
  --bs-breadcrumb-item-padding-x: 0;
  --bs-breadcrumb-item-active-color: var(--bs-secondary-color);
  display: flex;
  flex-wrap: wrap;
  padding: var(--bs-breadcrumb-padding-y) var(--bs-breadcrumb-padding-x);
  margin-bottom: var(--bs-breadcrumb-margin-bottom);
  font-size: var(--bs-breadcrumb-font-size);
  list-style: none;
  background-color: var(--bs-breadcrumb-bg);
  border-radius: var(--bs-breadcrumb-border-radius);
}

.breadcrumb-item + .breadcrumb-item {
  padding-left: var(--bs-breadcrumb-item-padding-x);
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: var(--bs-breadcrumb-item-padding-x);
  color: var(--bs-breadcrumb-divider-color);
  content: var(--bs-breadcrumb-divider, "/") /* rtl: var(--bs-breadcrumb-divider, "/") */;
}
.breadcrumb-item.active {
  color: var(--bs-breadcrumb-item-active-color);
}

.vela-breadcrumbs {
  --bs-breadcrumb-font-size: 14px;
  --bs-breadcrumb-item-padding-x: 0;
  position: relative;
  overflow: hidden;
  min-height: var(--breadcrumb-mh-m);
}
@media (min-width: 768px) {
  .vela-breadcrumbs {
    min-height: var(--breadcrumb-mh-tl, var(--breadcrumb-mh-m));
  }
}
@media (min-width: 992px) {
  .vela-breadcrumbs {
    min-height: var(--breadcrumb-mh);
  }
}
.vela-breadcrumbs .container {
  z-index: 1;
}

.vela-breadcrumbs__inner {
  display: flex;
  padding: 10px 0;
}

.vela-breadcrumbs__image {
  pointer-events: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.breadcrumb-item {
  --bs-breadcrumb-item-active-color: var(--breadcrumb-color);
  display: flex;
  align-items: center;
  line-height: 1;
}

.breadcrumb__link {
  color: var(--breadcrumb-color-link);
}
.breadcrumb__link:hover {
  color: var(--primary);
}

.breadcrumb-item + .breadcrumb-item::before {
  margin: 0 6px;
  content: "";
  mask-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 192 512'><path d='M166.9 264.5l-117.8 116c-4.7 4.7-12.3 4.7-17 0l-7.1-7.1c-4.7-4.7-4.7-12.3 0-17L127.3 256 25.1 155.6c-4.7-4.7-4.7-12.3 0-17l7.1-7.1c4.7-4.7 12.3-4.7 17 0l117.8 116c4.6 4.7 4.6 12.3-.1 17z'/></svg>");
  mask-repeat: no-repeat;
  mask-size: cover;
  display: block;
  width: 5px;
  height: 10px;
  background-color: var(--breadcrumb-color-link);
}

.vela-breadcrumbs__title {
  color: var(--breadcrumb-heading-color);
}
